@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap');

:root {
	--red : #900000;
}

header.site-header {
	background-color: #fff;
 padding: 18.75px 0px;
 position: relative;
}
.brand-logo {
	max-width: 100% !important;
	/*float: left;*/
	display: inline-block;
}
header .optech-header-bottom2 {
	box-shadow: 0 2px 18px -6px rgb(134 142 158);
	float: right;
	position: relative;
 left: -222.5px;
 left: -150px;
}
.site-menu-main .nav-link-item {
	padding: 18.75px 37.5px !important;
	font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 300;
 font-style: normal;
}
header a.optech-header-btn,
.optech-extra-mt a.optech-default-btn {
	background-color: var(--red);
	color: #fff;
	font-weight: 600;
}
.optech-header-top {
	padding-top: 0px;
}


.progress-wrap svg.progress-circle path {
	stroke: #5271ff;
}
.top-arrow i,
nav .site-menu-main .nav-link-item:hover {
	color: #5271ff !important;
}

::selection,
.optech-preloader-wrap {
 background: #5271ff !important;
}

.optech-preloader div {
	background: #fff !important;
}




header a.optech-header-btn {
	background-color: #5271ff;
}


 body {
 	background-color: #f4f3f2 !important;
 }



.mySwiper {
	width: 100%;
	height: 100%;
	background-color: #5271ff;
	padding: 150px 0px 150px 75px;
	position: relative;

	background-image: url(../images/banner.jpg);
 background-position: center right;
 background-repeat: no-repeat;
 background-size: contain;
}
.mySwiper::before {
	content: '';
	position: absolute;
 right: -18%;
 bottom: -1%;
 width: 100%;
 height: 238px;
 background-size: 100% 100%;
 background-image: url(../images/shape-8.png);
 background-repeat: no-repeat;
 z-index: 2;
}
.mySwiper::after {
	content: '';
 position: absolute;
 bottom: 0%;
 left: 40%;
 right: auto;
 width: 175px;
 height: 175px;
 background-image: url(../images/bg_sections.png);
 background-repeat: no-repeat;
 background-size: contain;
 transform: rotate(180deg);
 opacity: .5;
}
/*.mySwiper .swiper-slide {
	padding: 0px 75px;
}*/
.mySwiper .swiper-slide img {
 /*float: right;
 width: 100%;*/
}
.mySwiper .swiper-slide .caja {
	/*max-width: 600px;*/
	width: 600px;
 float: left;
 min-width: 900px;
}
.mySwiper .swiper-slide .caja h1 {
	font-size: 56px;
 font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 800;
 font-style: normal;
 margin-bottom: 37.5px;
 line-height: normal;
 width: 600px;
}
.mySwiper .swiper-slide .caja h4 {
	font-size: 26px;
 line-height: normal;
 color: #fff !important;
 margin-bottom: 56.25px !important;

 font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 300;
 font-style: normal;
 width: 600px;
}
.mySwiper .swiper-slide .caja p {
	font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 300;
 font-style: normal;
 margin-bottom: 37.5px;
 line-height: normal;
 color: #fff !important;
 width: 600px;
}
.mySwiper .swiper-slide .caja a {
	background-color: #373643;
	padding: 18.75px 18.75px;
 border: 1px solid transparent;
 border-radius: 0px;
 font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 300;
 font-style: normal;
 color: #fff !important;

 overflow: hidden;
 vertical-align: middle;
 transition: all .75s ease;
	position: relative;
}
.mySwiper .swiper-slide .caja a:hover {
	outline: none;
	box-shadow: inset 0 0 0 2em #5e789c;
	border-color: #5e789c;
}
.mySwiper .swiper-button-prev,
.mySwiper .swiper-button-next {
	color: #ffffff;
	left: 0 !important;
 right: 0 !important;
 top: 92% !important;
 z-index: 99;
 margin-left: 5.5%;
 background-color: #373643;
 width: 18.75px !important;
 height: 62.75px;
 padding: 0px 37.5px;
}
.mySwiper .swiper-button-next {
	left: 62.5px !important;
}








#somos {
	padding: 112.5px 0px;
	background-color: #fff;
	background-image: url('../images/bg_somos.png');
	background-repeat: no-repeat;
	background-position: left top;
	background-position: left -150px top 56.25px;
	background-size: contain;
	position: relative;

	overflow: hidden;
}
#somos::before {
	content: '';
	position: absolute;
	left: auto;
	right: 8%;
 bottom: -10%;
 display: block;
 width: 350px;
 height: 370px;
	background-image: url('../images/bg_sections.png');
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: contain;
}
#somos .row {
	align-items: center;
}
#somos .somos-content {
	padding: 0px 37.5px;
}
#somos span.sutitle,
#servicios span.sutitle,
#d-culturales span.sutitle,
#capacitacion span.sutitle,
#conexiones span.sutitle,
#contacto span.sutitle {
 line-height: normal;
 margin-bottom: 0px;
 color: #022b66;
 font-size: 20px;
 text-transform: uppercase;
 position: relative;

 font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 400;
 font-style: normal;
}
#somos h3.title,
#servicios h3.title,
#d-culturales h3.title,
#capacitacion h3.title,
#conexiones h3.title,
#contacto h3.title,
#avprivacidad h3.title {
	line-height: 1.25;
	margin-bottom: 37.5px;
	margin-top: 37.5px;
	color: #022b66;
	font-size: 28px;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;

	font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 800;
 font-style: normal;
}
#somos p,
#servicios p,
#servicios ul li,
#d-culturales p,
#d-culturales .auto-container .content-box ul li,
#conexiones p,
#conexiones ul li,
#comunidad p,
#contacto p,
#avprivacidad p,
#avprivacidad p a,
#avprivacidad ul li,
#avprivacidad ul li a {
	line-height: 1.28;
	margin-bottom: 37.5px;
	text-align: left;
	color: #777a79;
	font-size: 16px;
	position: relative;

	font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 300;
 font-style: normal;
}
/*#somos p {
	text-align: justify;
}*/
#somos a,
#servicios a,
#comunidad a,
#contacto form button {
	color: #fff;
	padding: 9.375px 37.5px;
	border: 1px solid transparent;
	background-color: #022b66;
	border-radius: 0px;

	overflow: hidden;
 vertical-align: middle;
 transition: all .75s ease;
	position: relative;

	font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 300;
 font-style: normal;
}
#somos a:hover,
#servicios a:hover,
#comunidad a:hover {
	outline: none;
	box-shadow: inset 0 0 0 2em #5e789c;
	border-color: #5e789c;
}

#somos .image-inner {
 position: relative;
 display: block;
 min-width: 820px;
}
#somos .image-inner .image-box {
 float: left;
 margin-right: 20px;
}
#somos .image-inner .image-box:last-child {
 margin: 0;
}
#somos .image-inner .image {
 position: relative;
 display: block;
 border-radius: 10px;
 margin-bottom: 0px;
 overflow: hidden;
}
#somos .image-inner .image-box:last-child figure:last-child {
 margin-top: 38px;
}
#somos .image-inner .image img {
 width: 100%;
 border-radius: 10px;
 transition: all .75s ease;
}





#box-element-4 {
	background-color: #fff;
}
#box-element-4 .inner-container {
	position: relative;
 display: block;
	box-shadow: 0 4px 50px hsla(0, 0%, 50%, .1);
 border-radius: 20px;
 padding: 56.25px 112.5px 56.25px;
 overflow: hidden;
 background-color: #373643;
}
.box-element-4-gris#box-element-4 .inner-container {
	background-color: #dadada;
	margin-bottom: -110px;
	z-index: 2;
}
.box-element-4-blanco#box-element-4 .inner-container {
	border-radius: 0px;
 padding: 56.25px 0px 56.25px;
 background-color: #fff;
 box-shadow: none;
}
#box-element-4 .inner-container .inner-box {
 position: relative;
 display: block;
}
#box-element-4 .inner-container .inner-box .image {
	position: relative;
 display: block;
 text-align: left;
 margin-bottom: 18.75px;
}
#box-element-4 .inner-container .inner-box .image img {
 width: 45px;
}
#box-element-4 .inner-container .inner-box h3 {
 display: block;
 font-size: 22px;
 margin-bottom: 14px;
 transition: all .75s ease;
 position: relative;
 color: #fff;
 line-height: normal;
 text-transform: uppercase;
 font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 800;
 font-style: normal;
}
.box-element-4-gris#box-element-4 .inner-container .inner-box h3,
.box-element-4-gris#box-element-4 .inner-container .inner-box p {
	color: #000;
}
.box-element-4-blanco#box-element-4 .inner-container .inner-box h3,
#contacto p {
	color: #022b66;
}
.box-element-4-blanco#box-element-4 .inner-container .inner-box p {
	color: #777a79;
}
#box-element-4 .inner-container .inner-box p {
	color: #fff;
	position: relative;
 margin: 0;
 transition: all .75s ease;
 padding: 0;
 border: none;
 outline: none;
 line-height: 1.5;
 font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
	font-weight: 300;
 font-style: normal;
}





#servicios {
	padding-top: 112.5px;
	padding-bottom: 150px;
	background-color: #fff;
	position: relative;
	overflow: hidden;
}
#servicios::before {
	content: '';
	position: absolute;
	left: auto;
	right: -25%;
 bottom: 7%;
 display: block;
 width: 75%;
 height: 87.5%;
	background-image: url('../images/bg_somos.png');
	background-repeat: no-repeat;
	background-position: right top;
	background-size: cover;
}
#servicios .image-box {
	padding-right: 240px;
 padding-bottom: 118px;
 margin-right: -25px;
 position: relative;
 display: block;
}
#servicios .image-box figure,
#d-culturales figure,
#capacitacion .inner-box .image-box figure {
	margin: 0;
}
#servicios .image-box .figure img {
	display: inline-block;
}
#servicios .image-box .image-1,
#conexiones .image-box .image-1 {
	position: relative;
 display: block;
 box-shadow: 0 4px 209px 38px rgba(97, 97, 97, .25);
 /*border-radius: 10px;*/
 z-index: 1;
 overflow: hidden;
}
#servicios .image-box .image-1:before {
 position: absolute;
 top: 0;
 left: -85%;
 z-index: 2;
 display: block;
 content: "";
 width: 50%;
 height: 100%;
 background: linear-gradient(90deg, hsla(0, 0%, 100%, 0) 0, hsla(0, 0%, 100%, .3));
 transform: skewX(-25deg);
 z-index: 1;
}
#servicios .image-box:hover .image-1:before {
 animation: shine 1s;
}
@keyframes shine {
	to {
  left: 125%
 }
}
#servicios .image-box .image-1 img,
#servicios .image-box .image-2 img,
#conexiones .image-box .image-1 img,
#conexiones .image-box .image-2 img {
 width: 100%;
 /*border-radius: 10px;*/
}
#servicios .image-box .image-2 {
 position: absolute;
 right: 0;
 bottom: 0;
 /*border-radius: 10px;*/
}
#servicios .image-box .image-2 img,
#conexiones .image-box .image-2 img {
	z-index: 2;
	position: relative;
}
#servicios .image-box .certificate-box {
 position: absolute;
 top: 103px;
 right: 13px;
}
#servicios ul {
	padding: 0;
	margin: 0;
	border: 0;
}
#servicios ul {
 padding: 0;
 border: 0;
 /*float: left;*/
 width: 50%;
 margin-bottom: 37.5px;
 margin-bottom: 0px;
 display: table-cell;
}
#servicios ul li,
#conexiones ul li {
	line-height: normal;
	margin-bottom: 0px;
	text-align: left;
	color: #022b66;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 18.75px;
	padding-left: 28.125px;
	position: relative;
}
#servicios ul li svg,
#conexiones ul li svg {
	position: absolute;
	left: 0;
	top: 0;
	stroke: #5271ff;
	overflow: visible;
}
#servicios ul li:last-child,
#conexiones ul,
#conexiones ul li:last-child {
	margin-bottom: 0px !important;
}
#servicios a {
	display: inline-block;
	margin-top: 37.5px;
}



#d-culturales {
	padding: 187.5px 0 185px;
	padding: 187.5px 0 150px;
 overflow: hidden;

 background-image: url('../images/bg_dtculturales.jpg');
 background-repeat: no-repeat;
 background-size: cover;

 position: relative;
}
/*#d-culturales:before {
 position: absolute;
 content: "";
 background: #7585a0;
 width: 100%;
 height: 100%;
 left: 0;
 top: 0;
 opacity: .95;
}*/
#d-culturales span.sutitle {
	font-size: 18px;
}
#d-culturales h3.title {
	font-size: 22px;
}
/*#d-culturales .pattern-layer-2 {
 position: absolute;
 top: -14%;
 right: -12%;
 width: 1050px;
 height: 1050px;
	background-image: url('../images/bg_sections.png');
 background-repeat: no-repeat;
 background-size: contain;
 transform: rotate(340deg);
 opacity: .5;
}*/
#d-culturales .pattern-layer {
	position: absolute;
 right: -10%;
 right: 0%;
 bottom: 0%;
 width: 100%;
 height: 238px;
 background-size: 100% 100%;
 background-image: url('../images/shape-8.png');
 background-repeat: no-repeat;
 z-index: 2;
}
#d-culturales .image-layer {
 position: absolute;
 right: 5%;
 bottom: 12%;
 bottom: 6%;
 z-index: 2;
}
#d-culturales .image-layer img {
	width: 637.5px;
	width: 700px;
}
#d-culturales .auto-container,
#comunidad .auto-container {
 position: static;
 max-width: 1450px;
 padding: 0 15px;
 margin: 0 auto;
}
#d-culturales .auto-container .content-box,
#comunidad .auto-container .content-box {
	max-width: 580px;
	position: relative;
	display: block;
}
/*#d-culturales span.sutitle,*/
#d-culturales h3.title,
#d-culturales p,
#d-culturales .auto-container .content-box ul li,
#comunidad h3.title,
#comunidad p {
	color: #fff;
}
#d-culturales .auto-container .content-box ul {
	max-width: 455px;
	position: relative;
}
#d-culturales .auto-container .content-box ul li {
	position: relative;
 /*display: block;*/
 font-size: 15px;
 line-height: normal;
 margin-bottom: 0px;
 padding: 18.75px 0;
 border-bottom: 2px solid #022b66;
 list-style: auto;
}




#capacitacion {
	background-color: #f4f3f2; /* #f7f7f7 */
	padding: 75px 0px;
	position: relative;
 z-index: 2;
}
#capacitacion .inner-box {
 position: relative;
 display: block;
 overflow: hidden;
}
#capacitacion .inner-box .image-box {
 position: relative;
 margin: 0 -2.5px;
}
#capacitacion .inner-box .image-box .image {
 position: relative;
 float: left;
 width: 50%;
 padding: 0 2.5px;
}
#capacitacion .inner-box .image-box .image img {
 width: 100%;
}
#capacitacion .inner-box .static-content {
 position: absolute;
 left: -6px;
 bottom: 30px;
 padding: 9.375px 18.75px;
 background: #022b66;
 transition: all .75s ease;
 max-width: 210px;
}
#capacitacion .inner-box .hidden-hovervisible {
 position: absolute;
 left: 0px;
 bottom: 0;
 width: calc(100% - 60px);
 padding: 30px;
 background: #022b66;
 border-radius: 5px;
 transform: scaleX(0);
 transform-origin: left center;
 transition: all .75s ease;
}
#capacitacion .inner-box:hover .hidden-hovervisible {
 transform: scaleX(1);
}
#capacitacion .inner-box .static-content h5,
#capacitacion .inner-box .hidden-hovervisible h5 {
	line-height: normal;
	margin-bottom: 0px;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
 font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
	font-weight: 700;
 font-style: normal;
}
#capacitacion .inner-box .hidden-hovervisible h5 {
	font-size: 28px;
}
#capacitacion p,
#capacitacion .inner-box .hidden-hovervisible p {
	line-height: 1.25;
	margin-bottom: 0px;
	text-align: left;
	color: #fff;
	font-size: 11px;
	font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
	font-weight: 300;
 font-style: normal;
}
#capacitacion .inner-box .hidden-hovervisible p {
	font-size: 18px;
}



#conexiones,
#contacto {
	padding: 187.5px 0 75px;
	background-color: #fff;
	position: relative;
}
#conexiones::before {
	content: '';
	position: absolute;
 top: -15%;
 left: -2%;
 right: auto;
 width: 525px;
 height: 525px;
	background-image: url('../images/bg_sections.png');
 background-repeat: no-repeat;
 background-size: contain;
 transform: rotate(340deg);
 opacity: .5;
}
#conexiones .image-box {
	padding-left: 112.5px;
 padding-bottom: 118px;
 margin-left: -25px;
 position: relative;
 display: block;
}
#conexiones .image-box .image-2 {
 position: absolute;
 left: -20%;
 bottom: 0;
}





#comunidad {
	padding: 150px 0 262.5px;
	padding: 150px 0 131.25px;
 overflow: hidden;
 position: relative;
 background-color: #506ffa;
}
#comunidad .image-layer {
	position: absolute;
 right: 0%;
 /*bottom: 0;*/
 z-index: 2;
	top: 0;
}
#comunidad .pattern-layer {
	position: absolute;
 right: -18%;
 bottom: 0;
 width: 100%;
 height: 238px;
 background-size: 100% 100%;
 background-image: url('../images/shape-8.png');
 background-repeat: no-repeat;
 z-index: 2;
}
#comunidad .pattern-layer-2 {
	position: absolute;
 left: 0;
 top: 0;
 width: 100%;
 height: 168.75px;
 background-size: 100% 100%;
 background-image: url('../images/shape-17.png');
 background-repeat: no-repeat;
 z-index: 5;
}
#comunidad h3.title {
	font-size: 64px;
 font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 800;
 font-style: normal;
 margin-bottom: 37.5px;
 line-height: normal;
}
#comunidad .auto-container {
	margin-top: 84.375px;
}
#comunidad a {
	background-color: #fff;
	border-color: #fff;
	color: #000;
}


#contacto form .form-group {
	margin-bottom: 16px;
}
#contacto form .form-group input,
#contacto form .form-group textarea {
	background-color: #f4f3f2;
	border-radius: 0px;
	border: 1px solid #f4f3f2;
	padding: 9.375px 18.75px !important;
}
#contacto form ::placeholder {
	line-height: normal;
	color: #022b66;
}



#avprivacidad p {
	text-align: justify;
}
#avprivacidad ul {
	margin-bottom: 37.5px;
}
#avprivacidad ul li {
	font-size: 14px;
}
#avprivacidad ul li,
#avprivacidad ul li a {
	margin-bottom: 0px;
}




footer .optech-footer-top {
	/*background-image: url('../images/landing/bg_footer.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;*/
	padding: 75px 0px;
	background-color: #373643;
}
footer .optech-footer-top p {
	color: #fff !important;
	text-align: left;
	font-size: 14px;
 line-height: 1.5;
 margin-bottom: 0px;
 font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 300;
 font-style: normal;
 margin-bottom: 37.5px;
}
footer .optech-footer-top a {
	color: #fff !important;
	line-height: normal;
	text-align: left;
	font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 300;
 font-style: normal;
 position: relative;
 padding-left: 28.125px;
}
footer .optech-footer-top a svg {
	stroke: #373643;
	position: absolute;
	left: 0;
	right: auto;
	top: 0;
}
/*footer .optech-footer-top a::before {
	content: '';
	position: absolute;
	left: 0;
	right: auto;
	top: 0;
	width: 18.75px;
	height: 18.75px;
	background-color: #fff;
}*/
footer .optech-footer-bottom {
	background-color: var(--red);
	padding: 18.75px 0;
	border-top: none !important;
}
footer .optech-footer-bottom p,
footer .optech-footer-bottom a {
	color: #fff !important;
	line-height: normal;
	text-align: left;
	font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 300;
 font-style: normal;
}
footer .optech-footer-bottom a {
	float: right;
}
.optech-footer-menu h5 {
	color: #fff !important;
	padding-bottom: 18.75px;
	position: relative;
	font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 800;
 font-style: normal;
 padding-left: 18.75px;
}
.optech-footer-menu h5::before {
	content: '';
	position: absolute;
	left: 0;
	right: auto;
	bottom: 0;
	width: 100%;
	height: 2px;
 background-color: #5271ff;
}
.optech-footer-menu ul li a,
.optech-footer-menu ul li address {
	color: #fff !important;
}
.optech-footer-menu.dark-color ul li a {
	position: relative;
	padding-left: 9.375px;
	margin-left: 9.375px;
}
.optech-footer-menu.dark-color ul li a::before {
	content: '>';
	position: absolute;
	left: -9.375px;
	right: auto;
	color: #fff;
	font-size: 16px;
	top: 0;
}
.optech-footer-menu.dark-color ul li a:hover::after {
 content: '';
 position: absolute;
 background: #5271ff;
 bottom: -3px;
 left: 9.375px;
 right: 0;
 height: 2px;
 width: 100%;
 transition: all 0.3s ease;
}
.optech-footer-menu.dark-color.ml30 ul li a {
	padding-left: 18.75px;
	margin-left: 0px;
	position: relative;
	font-family: "Sora", sans-serif;
 font-optical-sizing: auto;
 font-weight: 300;
 font-style: normal;
}
.optech-footer-menu.dark-color.ml30 ul li a::before {
	display: none;
}
.optech-footer-menu ul li address {
 padding-left: 9.375px;
 position: relative;
}
.optech-footer-menu.dark-color.ml30 ul li a i,
.optech-footer-menu ul li address i {
	position: absolute;
	left: -9.375px;
	right: auto;
	top: 0;
	color: var(--red);
}




ul.rs-top {
 position: relative;
 padding: 0;
 margin: 0;
}
ul.rs-top li {
 list-style: none;
 margin-bottom: 0px;
 position: fixed;
 right: 18px;
 top: 85%;
 z-index: 99;
}
ul.rs-top li a img {
 width: 60px;
}





@media(max-width: 790px) {
	header.site-header {
		padding: 0px;
	}
	.brand-logo {
		text-align: center;
		display: block !important;
		margin-right: 0px;
	}
	header .optech-header-bottom2 {
		left: 0px;
		float: none;
		margin-top: 18.75px;
	}
	header .optech-header-bottom2 .site-navbar {
		display: block;
	}
	.site-header .mobile-menu-trigger {
		margin-left: 0px;
		float: right;
		margin-top: 12px;
	}

	footer .optech-footer-top {
		padding: 56.25px 0px 18.75px;
	}
	footer .optech-footer-bottom p {
		text-align: center;
	}
	footer .optech-footer-bottom a {
  float: none;
	}

	.offset-1 {
  margin-left: 0%;
	}



	header .header-btn {
		display: inline-block !important;
	}


	.mySwiper {
		padding: 37.5px 0px 75px 18.75px;
		background-size: cover;
		background-image: none;
		background-color: #506ffa;
	}
	.mySwiper .swiper-slide .caja {
		width: 100%;
		min-width: 100%;
		padding-left: 0px;
	}
	.mySwiper .swiper-slide .caja h1 {
		font-size: 38px;
		width: 100%;
	}
	.mySwiper .swiper-slide .caja h4 {
		width: 100%;
	}
	.mySwiper::before {
		height: 119px;
		height: 50px;
  background-size: contain;
  background-position: bottom;
	}
	.mySwiper::after {
		left: 65%;
		width: 87.5px;
  height: 87.5px;
  display: none;
	}


	#somos,
	#servicios,
	#contacto {
		padding: 56.25px 0px;
	}
	#somos .somos-content {
  padding: 0;
  margin-top: 37.5px;
	}
	#somos .image-inner .image-box {
		float: none;
		margin-right: 0px;
	}
	#somos .image-inner {
		min-width: 100%;
	}
	#somos .image-inner .image {
		margin-bottom: 18.75px;
	}
	#somos .image-inner .image-box:last-child figure:last-child {
  margin-top: 0px;
  margin-bottom: 0px;
	}
	#somos a {
		display: inline-block;
  margin-bottom: 18.75px;
	}
	#box-element-4 .inner-container {
		padding: 56.25px 37.5px 37.5px;
	}
	#box-element-4 .inner-container .inner-box p {
		margin-bottom: 18.75px;
	}


	/*#servicios {
 	padding-bottom: 56.25px;
 	padding-top: 56.25px;
	}*/
	#servicios ul {
		width: 100%;
		display: block;
	}
	#servicios ul li:last-child,
	#conexiones ul li:last-child {
		margin-bottom: 18.75px !important;
	}
	#servicios a {
		margin-top: 18.75px;
	}
	#servicios .image-box {
		padding-right: 0;
  padding-bottom: 18.75px;
  margin-right: 0;
	}
	#servicios .image-box figure {
  margin-bottom: 18.75px;
	}
	#servicios .image-box .image-2 {
		position: relative;
	}
	#servicios .image-box .certificate-box {
  position: relative;
  top: 0;
  right: 0;
	}


	#d-culturales {
		padding: 150px 0 375px;
	}
	#d-culturales .auto-container .content-box ul {
		padding-left: 15px;
	}
	#d-culturales .image-layer {
		bottom: 0%;
	}
	#d-culturales .pattern-layer {
		height: 119px;
		background-size: contain;
		background-position: bottom;
	}



	#capacitacion,
	#conexiones {
		padding: 56.25px 0px 0px;
	}


	/*#conexiones {
		padding: 56.25px 0px 0px;
	}*/


	.box-element-4-blanco#box-element-4 .inner-container {
		padding: 37.5px 0px;
	}


	#conexiones::before {
		width: 262.5px;
  height: 262.5px;
  top: -5%;
  left: -18%;
	}
	#conexiones .image-box {
		padding-left: 0;
  padding-bottom: 0;
  margin-left: 0;
	}
	#conexiones .image-box .image-2 {
		position: relative;
		left: 0%;
	}


	#comunidad {
		padding: 112.5px 0 112.5px;
		padding: 0px 0 112.5px;
	}
	#comunidad .image-layer {
		position: relative;
	}
	#comunidad .pattern-layer-2 {
		background-size: contain;
		background-position: top;
	}
	#comunidad .auto-container {
  margin-top: 37.5px;
	}
	#comunidad h3.title {
		font-size: 48px;
	}
	#comunidad .pattern-layer {
		height: 119px;
  background-size: contain;
  background-position: bottom;
	}



	#contacto img {
		margin-bottom: 37.5px;
	}



	#avprivacidad p,
	#avprivacidad ul {
		margin-bottom: 18.75px;
	}
}